<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Psevdo</title>
    <link rel="stylesheet" href="./recet.css">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <!-- <div class="select">
        <p class="text">Hello</p>
    </div> -->
        <section class="info container">
        <div class="info_services">
            <picture class="info_image">
                <img src="./images/turism.png" alt="turism">
            </picture>
            <div class="info_services-item">
                <h3 class="info_services-numbber ">300</h3>
                <p class="info_services-subtitle">DESTINATIONS</p>
            </div>
            <div class="info_services-item">
                <h3 class="info_services-number">5000</h3>
                <p class="info_services-subtitle">TOURISTS</p>
            </div>    
            <div class="info_services-item">
                <h3 class="info_services-number">150</h3>
                <p class="info_services-subtitle">HOTELS</p>
            </div>
        </div>
       
        <div class="info_text">
            <h2 class="info_title">Travel Any Corner of The World With Us</h2>
            <p class="info_description">Would you explore nature paradise in 
                the world, let’s find the best destination in world with us, 
                Would you explore nature paradise in the world, let’s find
                the best destination in world with us. Would you explore
                nature paradise in the world, let’s find the best destination
                in world with us.</p>
                <p class="info_description"> Would you explore nature paradise
                    in the world, let’s find the best destination in world with us.</p>
                    <button class="info_contact">Contact Us</button>
        </div> 
   

    </section>

</body>
</html>